Debian Bug report logs - #608309
ITA: gdevilspie -- A user friendly interface for devilspie

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonathan Wiltshire <jmw@debian.org>

Date: Wed, 29 Dec 2010 20:21:02 UTC

Owned by: Chris <racerx@makeworld.com>

Severity: normal

Fixed in version gdevilspie/1:0.5-3

Done: Chris Silva <racerx@makeworld.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#608309; Package wnpp. (Wed, 29 Dec 2010 20:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Wiltshire <jmw@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 29 Dec 2010 20:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <jmw@debian.org>
To: submit@bugs.debian.org
Subject: O: gdevilspie -- A user friendly interface for devilspie
Date: Wed, 29 Dec 2010 20:15:13 +0000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of gdevilspie, Chris Silva <racerx@makeworld.com>,
has retired.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Description: A user friendly interface for devilspie
 gDevilspie is a graphical front-end for editing the Devilspie configuration
 file which allows you to run a particular application within a particular
 workspace in the GNOME panner in a particular manner.
 .
 gDevilspie also allows you to start and stop the Devilspie daemon.
Homepage: http://code.google.com/p/gdevilspie/


-- 
Jonathan Wiltshire                                      jmw@debian.org
Debian Developer                         http://people.debian.org/~jmw

4096R: 0xD3524C51 / 0A55 B7C5 1223 3942 86EC  74C3 5394 479D D352 4C51
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: gdevilspie -- A user friendly interface for devilspie' from 'O: gdevilspie -- A user friendly interface for devilspie' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sun, 05 Aug 2012 05:06:03 GMT) Full text and rfc822 format available.

Owner recorded as Chris <racerx@makeworld.com>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sun, 05 Aug 2012 05:06:03 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 608309: 683864 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sun, 05 Aug 2012 05:06:04 GMT) Full text and rfc822 format available.

Reply sent to Chris Silva <racerx@makeworld.com>:
You have taken responsibility. (Sun, 05 Aug 2012 06:03:04 GMT) Full text and rfc822 format available.

Notification sent to Jonathan Wiltshire <jmw@debian.org>:
Bug acknowledged by developer. (Sun, 05 Aug 2012 06:03:04 GMT) Full text and rfc822 format available.

Message #16 received at 608309-close@bugs.debian.org (full text, mbox):

From: Chris Silva <racerx@makeworld.com>
To: 608309-close@bugs.debian.org
Subject: Bug#608309: fixed in gdevilspie 1:0.5-3
Date: Sun, 05 Aug 2012 06:02:09 +0000
Source: gdevilspie
Source-Version: 1:0.5-3

We believe that the bug you reported is fixed in the latest version of
gdevilspie, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 608309@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Chris Silva <racerx@makeworld.com> (supplier of updated gdevilspie package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 04 Aug 2012 02:04:15 -0500
Source: gdevilspie
Binary: gdevilspie
Architecture: source all
Version: 1:0.5-3
Distribution: unstable
Urgency: low
Maintainer: Chris Silva <racerx@makeworld.com>
Changed-By: Chris Silva <racerx@makeworld.com>
Description: 
 gdevilspie - User friendly interface for devilspie
Closes: 608309
Changes: 
 gdevilspie (1:0.5-3) unstable; urgency=low
 .
   * New maintainer (Closes: #608309)
   * debian/control
     - Update maintainer field
     - Update Standards-Version to 3.9.3
Checksums-Sha1: 
 466137e65952f16978163cefd7a32a658aea619a 1736 gdevilspie_0.5-3.dsc
 82f8ba4871fcafcd3f4907bd41b9111e4523ff34 3133 gdevilspie_0.5-3.debian.tar.gz
 f569746bf08ec86f3b1b4439caeca43c1db965cc 23172 gdevilspie_0.5-3_all.deb
Checksums-Sha256: 
 cc85f3fd8fc0a66667d697db7c2d78418b8f5bdc332ee8335da5eedebe70c746 1736 gdevilspie_0.5-3.dsc
 06178841bb0748f07b93de9f479926365ed51cb50d01c267aed0e96ada70eab8 3133 gdevilspie_0.5-3.debian.tar.gz
 8c2f3a4044b649e1dafb216cf01959c1ac913cf8855d0cb65a862a31653ddfcf 23172 gdevilspie_0.5-3_all.deb
Files: 
 d94779ff6015444e0f32588964cbcf75 1736 gnome extra gdevilspie_0.5-3.dsc
 0dacd5400a92598b1b61619c0438f1ca 3133 gnome extra gdevilspie_0.5-3.debian.tar.gz
 23e35ef2d505747149635672f762976b 23172 gnome extra gdevilspie_0.5-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJQHgtyAAoJEDNV9NY7WCHMd0MQALnE7ytrsiLEW07Is81DndSH
VyYdVuNx/Dg7pauYUbx+3mSNg8X+IbFXPYxFvoF+WiC2aa2ccm5od3Uxe+29T1gi
uaaQsFUOb0rdKl7uz6XNzUhie/4B0UAaClKSxeubrIT5BcyV1t3W2ciCMjj8QqQb
tQ40rQSrpirPfpgWEurZV5tgY1kfD9IC5e1xgCYa36e0TheewOQOSjxXPpLPp9aJ
ZZId7zqCtW0rvDGO5164vdD97N7iDXXATV/T9svBVwJoycF2Tq2zVVrsLgd9ap/n
eiqw66NZNyg53Qgz3tNe7Ot5JPeHlk4R899IdIpZUzXEoX/6130f+BTqtm99Nubt
obxSxorEml4Qev9asuSBG15PSmM0B4gEdnTb+ZzkteC9ds5HSUhadTkT0sZSB1Fx
hzyXml4K/RP5pY1sQQUeljc6C31T1qxXJJyHYPmg1et3I4Tb6UiCtURo7VnAXlXf
3pG0R2Ud/YZ8UD8j3hoA/i/XyLANzhR2SPCJmlGNWxOu6VQ/4z7ncJ3yV3IiwlHe
cwW+5jiBlVSXoAkm7P6jelB9KTGJqLdQxNpsL6gudUI2XyoicixBirQZ3AQqeaE7
n3wFhHukjv59s7Hmq0S/gpsgloNr5tf2XKqovb9k3MyVaGLvQq8pM2/x30BCEwYo
9EFqDRK9OOYXabGL32RZ
=JEZm
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 02 Sep 2012 07:25:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 18:57:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.